:root {
    --primary-color: #10bc92;
    --fs-color-primary: #10bc92;
    --fs-color-secondary: #e6f8f4;
    --fs-color-success: #7a9c59;
    --fs-color-alert: #b20000;
    --fs-experimental-link-color: #334862;
    --fs-experimental-link-color-hover: #111;
}

.tooltipster-base {
    --tooltip-color: #fff;
    --tooltip-bg-color: #000;
}

.off-canvas-right .mfp-content,
.off-canvas-left .mfp-content {
    --drawer-width: 300px;
}

.off-canvas .mfp-content.off-canvas-cart {
    --drawer-width: 360px;
}

.container-width,
.full-width .ubermenu-nav,
.container,
.row {
    max-width: 1470px
}

.row.row-collapse {
    max-width: 1440px
}

.row.row-small {
    max-width: 1462.5px
}

.row.row-large {
    max-width: 1500px
}

.header-main {
     height: 80px;
}

#logo img {
    max-height: 100px
}

#logo {
    width: 130px;
}

#logo img {
    padding: 5px 0;
}

.header-top {
    min-height: 48px
}

.transparent .header-main {
    height: 90px
}

.transparent #logo img {
    max-height: 90px
}

.has-transparent+.page-title:first-of-type,
.has-transparent+#main>.page-title,
.has-transparent+#main>div>.page-title,
.has-transparent+#main .page-header-wrapper:first-of-type .page-title {
    padding-top: 120px;
}

.header.show-on-scroll,
.stuck .header-main {
    height: 70px !important
}

.stuck #logo img {
    max-height: 70px !important
}

.header-bg-color {
    background-color: #f8fffd
}

.header-bottom {
    background-color: #f1f1f1
}

.top-bar-nav>li>a {
    line-height: 16px
}

.header-main .nav>li>a {
    line-height: 80px
}

.stuck .header-main .nav>li>a {
    line-height: 50px
}

@media (max-width: 549px) {
    .header-main {
        height: 70px
    }

    #logo img {
        max-height: 70px
    }
}

body {
    color: #333333
}

h1,
h2,
h3,
h4,
h5,
h6,
.heading-font {
    color: #000000;
}

body {
    font-size: 100%;
}

@media screen and (max-width: 549px) {
    body {
        font-size: 100%;
    }
}

body {
    font-family: Inter, sans-serif;
}

body {
    font-weight: 400;
    font-style: normal;
}

.nav>li>a {
    font-family: Inter, sans-serif;
}

.mobile-sidebar-levels-2 .nav>li>ul>li>a {
    font-family: Inter, sans-serif;
}

.nav>li>a,
.mobile-sidebar-levels-2 .nav>li>ul>li>a {
    font-weight: 700;
    font-style: normal;
}

h1,
h2,
h3,
h4,
h5,
h6,
.heading-font,
.off-canvas-center .nav-sidebar.nav-vertical>li>a {
    font-family: Inter, sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6,
.heading-font,
.banner h1,
.banner h2 {
    font-weight: 800;
    font-style: normal;
}

.alt-font {
    font-family: "Dancing Script", sans-serif;
}

.alt-font {
    font-weight: 400 !important;
    font-style: normal !important;
}

.header:not(.transparent) .header-nav-main.nav>li>a {
    color: #000000;
}

.has-equal-box-heights .box-image {
    padding-top: 70%;
}

.pswp__bg,
.mfp-bg.mfp-ready {
    background-color: rgba(255, 255, 255, 0.97)
}

@media screen and (min-width: 550px) {
    .products .box-vertical .box-image {
        min-width: 0px !important;
        width: 0px !important;
    }
}

.absolute-footer,
html {
    background-color: #f8f8f8
}

.nav-vertical-fly-out>li+li {
    border-top-width: 1px;
    border-top-style: solid;
}

.label-new.menu-item>a:after {
    content: "Mới";
}

.label-hot.menu-item>a:after {
    content: "Thịnh hành";
}

.label-sale.menu-item>a:after {
    content: "Giảm giá";
}

.label-popular.menu-item>a:after {
    content: "Phổ biến";
}